System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.Services.Description.NamedItem To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  2.0.0.0
  System.Xml.Serialization.XmlIgnore
  System.Web.Services.Description.ServiceDescriptionFormatExtensionCollection To be added. To be added. To be added.
- Property
  System.Web.Services.Description.OperationFaultCollection To be added To be added: an object of type 'OperationFaultCollection' To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlElement("fault")
- Method
  System.Boolean `` To be added: an object of type 'OperationBinding' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Description.OperationMessageCollection To be added To be added: an object of type 'OperationMessageCollection' To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlElement("input", typeof(System.Web.Services.Description.OperationInput)) System.Xml.Serialization.XmlElement("output", typeof(System.Web.Services.Description.OperationOutput))
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlAttribute("name")
- Property
  System.String[] To be added To be added: an object of type 'string []' To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlIgnore
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlAttribute("parameterOrder") System.ComponentModel.DefaultValue("")
- Property
  System.Web.Services.Description.PortType To be added To be added: an object of type 'PortType' To be added 1.0.5000.0 2.0.0.0
System.Web.Services.Configuration.XmlFormatExtensionPoint("Extensions")